/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     https://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	background: none !important;
	padding: 0px !important;
	}


.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
border: 2px solid #572dba !important;
}



.header_right_details span {
color: #000;
text-align: right;
font-size: 30px;
}


/***********************big thumb************************/
.big-thumb-row {
margin-bottom: 0px!important;
}

.banner-block.big-thumb h3.bb-top-title {
width: auto!important;
max-width: 100%!important;
background: #572dba!important;
padding: 15px 0px!important;
font-size: 24px;
}

.banner-block.big-thumb  {
margin-bottom: 10px!important;
}

/***********************small thumb************************/
.home_box_wrap {
margin-bottom: 20px!important;
}

.vc_row.home_box_wrap{
margin-left:0px!important;
margin-right: 0px!important;
}

.ult-new-ib {
overflow: visible!important;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
border-style:hidden!important;
padding:0;
}

.vc_col-sm-2 {
padding-left: 0px;
padding-right: 0px;
}

.ult-new-ib .ult-new-ib-desc,
.ult-new-ib.thumb-img-two .ult-new-ib-desc,
.ult-new-ib.thumb-img-three .ult-new-ib-desc {
padding: 0;
}

.ult-ib-effect-style2 .ult-new-ib-content {
  top: 20%;
}

.ult-ib-effect-style2 .ult-new-ib-desc h2 {
top: 86%!important;
padding-top: 17px!important;
padding-bottom: 17px!important;
background:#f8fe93;
color: #572dba;
font-size: 14px;
font-weight: bold!important;
width: 100% !important;
}
.ult-ib-effect-style2.thumb-img-two .ult-new-ib-desc h2 {
top: 86%!important;
padding-top: 7px!important;
padding-bottom: 7px!important;
background:#f8fe93;
color: #572dba;
font-size: 14px;
font-weight: bold!important;
padding-left: 30px;
padding-right: 30px;
}
.ult-ib-effect-style2.thumb-img-three .ult-new-ib-desc h2 {
top: 86%!important;
padding-top: 7px!important;
padding-bottom: 7px!important;
background:#f8fe93;
color: #572dba;
font-size: 14px;
font-weight: bold!important;
position: relative;
padding-left: 30px;
padding-right: 30px;
}
.ult-ib-effect-style2 h2{
max-width: 100%!important;
width: auto!important;
}

.ult-ib-effect-style2:hover h2 {
display: none!important;
}

.ult-ib-effect-style2 .ult-new-ib-desc p {
bottom: 40%;
color: #fff;
font-size: 16px;
padding: 0;
}
.ult-ib-effect-style2.thumb-img-two .ult-new-ib-desc p {
bottom: 40%;
color: #fff;
font-size: 16px;
padding: 0;
}
.ult-ib-effect-style2.thumb-img-three .ult-new-ib-desc p {
bottom: 40%;
color: #fff;
font-size: 16px;
padding: 0;
}

.ult-ib-effect-style2 .ult-new-ib-desc:before
{
background: rgba(0,0,0,0.65)!important;
transform: translate3d(0px, 0%, 0px)!important;
}

#content {
margin-top: 30px;
}

/*************home*****************/
.boiler-text {
    background: #572EBA;
    padding: 25px 10px;
    margin-bottom: 0px;
    margin-top: 30px;
}

.boiler-text p{
    display:none;
}

.boiler-text h2 {
    color: #fff;
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 0px;
    margin-top: 0px;
}

.boiler-number {
    background: #EFFC26;
    padding: 10px 10px 10px 10px;
    margin-bottom: 0px;
    border-bottom: 3px solid #572EBA;;
}
.boiler-number p{
    display: none;
}

.boiler-number h2 {
    color: #572EBA;
    font-size: 48px;
    line-height: 48px;
    margin-bottom: 0px;
    margin-top: 0px;
}



.boiler-sb-text {
    padding-top: 40px;
    padding-bottom: 45px;
    background: #FBFFC4;
}
.boiler-sb-text p {
    line-height: 30px!important;    
}

.boiler-content {
    margin-top: 20px;
    font-size: 14px;
    line-height: 18px;
}


.boiler-content p{
 font-size: 14px;
 line-height: 18px;
}
.boiler-content h1 {
    color: #572EBA!important;
}

.home-slider ul {
	padding: 0px;
}

.home-quote-form h3 {
	color: #fff;
	font-size: 30px;
}

@media only screen and (min-width:900px) {

.home-quote-form {
margin-top: -20px;
}

}

.home-quote-form {
	z-index: 99;
	background: rgba(0, 0, 0, 0.7);
	border-radius: 15px;
}

#content .home-quote-form input.medium,
#content .home-quote-form textarea.textarea {
	width: 98.2% !important;
	font-size: 16px;
}

#content .home-quote-form input.medium {
	padding-right: 5px;
	padding-top: 8px;
	padding-bottom: 8px;
}

body #content .home-quote-form input.button {
	width: 102%;
  	padding-left: 0px;
  	padding-right: 0px;
	margin-top: -14px;
}


/*********************media screen**********************/


@media only screen and (max-width: 1216px) {
#wrapper div#inner-wrapper div#slider-wrapper div#container div.row div.grid-left {
width: 715px!important;
}

}

@media only screen and (max-width: 1100px) {
#wrapper div#inner-wrapper div#slider-wrapper div#container div.row div.grid-left {
width: 615px!important;
}
.home_box_wrap.wpb_row .vc_col-sm-2{
float: left;
width: 18.8%;
max-width: 227px;
padding: 0;
margin-right: 1.5%;
min-height: 0;
} 

.home_box_wrap .home_box_last {
margin: 0 !important;
}

.ult-ib-effect-style2.thumb-img-two .ult-new-ib-desc h2 {
padding-left: 20px;
padding-right: 20px;
}

}

@media only screen and (max-width: 1000px) {
#wrapper div#inner-wrapper div#slider-wrapper div#container div.row div.grid-left {
display: none;
}
#wrapper div#inner-wrapper div#slider-wrapper div#container div.row div.grid-right{
width:90%!important
}
}
@media only screen and (min-width: 768px) {
.home_box_wrap.wpb_row .vc_col-sm-2{
float: left;
width: 18.5%;
max-width: 227px;
padding: 0;
margin-right: 1.5%;
min-height: 0;
}

.home_box_wrap .home_box_last {
margin: 0 !important;
}
}

@media only screen and (max-width: 768px) {
#wrapper div#inner-wrapper div#slider-wrapper div#container div.row div.grid-right{
width:67%!important
}

.ult-ib-effect-style2 .ult-new-ib-desc h2{
background: none repeat scroll 0 0 #f8fe93;
color: #572dba;
font-size: 8px;
font-weight: bold !important;
padding-bottom: 0px !important;
padding-top: 0px !important;
position: relative;
top: 96% !important;
}

.ult-ib-effect-style2.thumb-img-two .ult-new-ib-desc h2{
background: none repeat scroll 0 0 #f8fe93;
color: #572dba;
font-size: 8px;
font-weight: bold !important;
position: relative;
top: 96% !important;
padding: 0;
}
.ult-ib-effect-style2.thumb-img-three .ult-new-ib-desc h2{
background: none repeat scroll 0 0 #f8fe93;
color: #572dba;
font-size: 7px;
font-weight: bold !important;
position: relative;
top: 96% !important;
padding: 0;
}
}

@media only screen and (max-width: 480px) {
#wrapper div#inner-wrapper div#slider-wrapper div#container div.row div.grid-right{
width:40%!important
}
}
@media only screen and (max-width: 360px) {
#wrapper div#inner-wrapper div#slider-wrapper div#container div.row div.grid-right{
width:30%!important
}
}
@media only screen and (max-width: 320px) {
#wrapper div#inner-wrapper div#slider-wrapper div#container div.row div.grid-right{
width:27%!important
}
}

@media only screen and (min-width: 751px) {
.home_box_wrap.wpb_row .vc_col-sm-2{
float: left;
width: 18.8%;
max-width: 227px;
padding: 0;
margin-right: 1.5%;
min-height: 0;
}

.home_box_wrap .home_box_last {
margin: 0 !important;
}
}

/*Hannah CSS*/	
@media screen and (min-width: 0px) and (max-width: 600px) {
  
	  #home-con-info {
	    display: none;
	  }
	
	  .mobile-hide {
	  	display: none;
	  }	 
}

  
.sliderbutton {
background: #effc26;
color: #572dba !important;
text-shadow: none !important;
border-radius: 0px;
padding: 10px;
font-size: 16px !important;
}

.header_right_details {
float: right;
margin-top: 70px;
}
	
.header_right_details span a {
color: #000;
text-decoration: none;
}

.requestquoteheader {
background: #effc26 !important;
font-size: 18px !important;
padding: 15px !important;
border-radius: 5px !important;
color: #572dba !important;
margin-left: 30px !important;
}
	  
.boiler-number h2 a {
color: #572dba !important;
}

.boiler-sb-text p a {
color: #572dba !important;
}


div#header-container {
background: -webkit-linear-gradient(top, #b095ee, #d5c6f9) !important;
background: -moz-linear-gradient(top, #b095ee, #d5c6f9) !important;
background: -ms-linear-gradient(top, #b095ee, #d5c6f9) !important;
background: -o-linear-gradient(top, #b095ee, #d5c6f9) !important;
}

#header {
background-color: transparent !important;
}

.vc_responsive .home_box_wrap.wpb_row .vc_span2 {
float: left;
width: 18.8%;
padding: 0;
margin-right: 1.5%;
min-height: 0;
}

h1.entry-title {
display: none;
}

/* HOME FORM CSS */

.sliderform {
position: absolute;
z-index: 999;
margin-top: -470px;
margin-left: 800px;
width: 430px;
}

.form-bg {
background: rgba(0, 0, 0, 0.7);
padding-left: 30px;
padding-right: 30px;
padding-top: 30px;
border-radius: 10px;
}
	
h3.gform_title {
font-size: 26px !important;
color: #ffffff !important;
text-align: center !important;
font-weight: bold !important;
}

input#input_1_1.medium {
border-radius: 0px;
width: 99.2%;
padding-top: 10px;
padding-bottom: 10px;
}

input#input_1_2.medium {
border-radius: 0px;
width: 99.2%;
padding-top: 10px;
padding-bottom: 10px;
margin-top: -7px;
}

input#input_1_3.medium {
border-radius: 0px;
width: 99.2%;
padding-top: 10px;
padding-bottom: 10px;
margin-top: -7px;
}

textarea#input_1_4.textarea.small {
border-radius: 0px;
width: 99.2%;
padding-top: 10px;
padding-bottom: 10px;
margin-top: -7px;
margin-bottom: -5px;
}

input#gform_submit_button_1.gform_button.button {
background: #effc26 !important;
color: #572dba !important;
border-radius: 0px !important;
font-size: 20px !important;
}

/* CONTACT US */
input#input_2_1.medium {
border-radius: 0px;
width: 99.2%;
padding-top: 10px;
padding-bottom: 10px;
border: solid 1px #D5D5D5;
}

input#input_2_2.medium {
border-radius: 0px;
width: 99.2%;
padding-top: 10px;
padding-bottom: 10px;
margin-top: -7px;
border: solid 1px #D5D5D5;
}

input#input_2_3.medium {
border-radius: 0px;
width: 99.2%;
padding-top: 10px;
padding-bottom: 10px;
margin-top: -7px;
border: solid 1px #D5D5D5;
}

textarea#input_2_4.textarea.small {
border-radius: 0px;
width: 99.2%;
padding-top: 10px;
padding-bottom: 10px;
margin-top: -7px;
margin-bottom: -5px;
border: solid 1px #D5D5D5;
}

input#gform_submit_button_2.gform_button.button {
background: #effc26 !important;
color: #572dba !important;
padding-top: 15px;
padding-bottom: 15px;
font-size: 18px;
margin-top: -20px;
}

/* widget footer style */


/* 1 */
	  
.fwmenu {
color: #ffffff;
text-align: center;
}

.fwmenu ul > li {
list-style: none;
display: inline;
border-right: 1px solid #ffffff;
}
	  
.fwmenu ul > li:last-child {
border-right: none;
}

.fwmenu ul > li a {
padding: .5em 1em;
color: #ffffff;
}

/* 2 */

.fwmenut {
color: #ffffff;
text-align: center;
}

.fwmenut ul > li {
list-style: none;
display: inline;
border-right: 1px solid #ffffff;
}
	  
.fwmenut ul > li:last-child {
border-right: none;
}

.fwmenut ul > li a {
padding: .5em 1em;
color: #ffffff;
}

#footer-container {
border-top: transparent !important;
}

/* Content Link */
.entry p a {
color: #572dba !important;
}

.widget ul {
list-style-type: none !important;
}
  
img.woo-image.thumbnail.alignleft {
border-radius: 10px !important;
border: solid 2px #000000 !important;
}
  
.footer-cr {
text-align: center;
color: #ffffff;
margin-top: 10px;
}

ul.nav li ul li a {
font-size: 14px;
}

ul.nav li a {
text-transform: capitalize !important;
}

ul.nav ul {
width: 15em !important;
}

ul#top-nav.nav.top-navigation.fl {
float: right;
}

@media only screen and (max-width: 900px) {
 	body {
  		border: 0 !important;
  	}
  	#wrapper #header {
  		position: static;
		padding: 20px 0;
  	}
  	#header #logo {
		float: none;
		text-align: center;
		padding: 0 12px;
	}
  	h3.nav-toggle {
		background: #572dba;
		border-bottom: 0;
		height: 60px;
		line-height: 60px;
		padding: 0;
	}
  	h3.nav-toggle:before {
  		font-weight: normal;
		color: #FFFFFF;
		margin-left: 15px;
		text-shadow: none;
		border-right: 0;
		display: inline-block;
		padding: 0;
		font-size: 30px;
  	}
 	h3.nav-toggle a {
  		display: none;
  	}
  	.header-widget .header-right-details {
		background: none;
		width: 0;
		height: 0;
		margin: 0;
	}
  	.header-widget .widget p, .header-widget .widget .textwidget {
  		font-size: 0 !important;
	}
	.header-widget .widget a.quote-top {
		font-size: 12px;
		position: absolute;
		top: 15px;
		right: 60px;
		line-height: 30px;
		text-align: center;
		background: none;
  		text-decoration: none;
	}
	.header-widget .widget a.phone-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 15px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget a.phone-top:before {
		content: "\f095";
		font-family: FontAwesome;
		font-size: 20px;
  		color: #FFFFFF;
	}
  	body.show-nav #inner-wrapper {
		left: 0;
	}
  	.csstransforms3d.csstransitions body #wrapper #navigation {
		width: 280px;
		left: 0;
		padding-top: 60px;
  		z-index: 99999;
		background: rgba(255, 255, 255, 0.95) !important;
		transition: left 0.3s;
		-webkit-transition: left 0.3s;
		-moz-transition: left 0.3s;
	}
  	.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
		left: 280px;
		box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
	}
	#navigation .menus h3 {
  		display: block;
		font-size: 16px;
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		height: 60px;
		line-height: 60px;
		width: 100%;
		z-index: -1;
		text-align: center;
		background: #572dba;
		color: #FFFFFF;
		text-transform: uppercase;
	}
	#navigation .nav-home, #navigation .nav-close {
		height: 30px;
		width: 30px;
		font-size: 15px;
		padding: 0;
		top: 14px;
		left: 12px;
		background: #FFFFFF;
		color: #572dba;
		border-radius: 100%;
	}
	#navigation .nav-home:before, #navigation .nav-close:before {
		line-height: 30px;
	}
	#navigation .nav-home {
		left: auto;
  		right: 12px;
	}
	#wrapper #navigation .menus ul.nav li {
		padding: 0;
  		display: block;
  		background: none !important;
	}
	#wrapper #navigation .menus ul.nav li a {
  		font-family: Myriad Pro, sans-serif;
  		font-size: 15px;
  		padding: 12px 15px !important;
		margin: 0;
  		color: #444444 !important;
  		text-decoration: none;
  		border-right: 0 !important;
  		border-bottom: 1px solid #F2F2F2;
  		background: none !important;
  	}
	#navigation ul.nav li ul.sub-menu {
		visibility: visible;
		left: auto;
		position: relative;
		padding: 0;
		margin: 0;
		background: none !important;
		width: auto;
	}
	#navigation ul.nav li ul.sub-menu li {
		border: 0 !important;
	}
	#wrapper #navigation .menus ul.nav li ul li a {
		background: none;
  		padding-left: 30px !important;
	}
	#footer #copyright {
		text-align: center;
		float: none;
		padding-bottom: 15px;
	}
	#footer #credit {
		text-align: center;
		float: none;
	}

	.hide-call {
		display: none;
	}

}
